VMware vSphere Replication 5.1 Automatic Upgrade to 5.5 Causes Problems

Please follow & like us :)

In VMware’s latest release of vSphere 5.5, vSphere Replication 5.5 was actually released before vCenter 5.5. There is a big issue if you are running vSphere Replication 5.1 and you have Automatic Check and Install Updates selected.

This causes your vSphere 5.1 Replication to automatically upgrade to 5.5 and break your existing replication, meaning you will have to re-install.

This only appears to be the case if you have not already upgraded your vCenter server to 5.5

References:

VMware vSphere Blog: http://blogs.vmware.com/vsphere/2013/09/do-not-install-vr-5-5-yet.html

KB Article: http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2060190

Be the first to comment

Leave a Reply

Your email address will not be published.


*


*

This site uses Akismet to reduce spam. Learn how your comment data is processed.